
Bezirkssektion Winterthur - Task / Tâche #5014

Problematik "gebundene Ausgaben"

07 April 2013 15:51 - diuuk

Status: Needs Work Start date: 07 April 2013

Priority: Low Due date: 31 December 2013

Assignee: mrw % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Parley 15 (2.5.2013)   

Description

Idee: Klage erheben gegen die Erklärung der angeblichen “Gebundenheit” der stadträtlichen Ausgaben. Marc lässt sich beraten.

History

#1 - 02 May 2013 22:31 - diuuk

- Due date changed from 02 May 2013 to 31 December 2013

#2 - 02 May 2013 22:31 - diuuk

- Priority changed from High to Low
